@charset "gb2312";
/* CSS Document */

.clear5{clear:both; width:100%; height:5px;}
.clear10{clear:both; width:100%; height:10px;}
.clear20{clear:both; width:100%; height:20px;}
.tang { background-size:100%;}

.hundred_04{background: #f4f1ec;}
.fnav{width:95%;margin: 0 2.5% 0 2.5%;;overflow:hidden}
.fnav .nav1{ margin-left: 3.5%;margin-top: 1%;overflow: hidden; width: 22%;float: left; background:#fff; border:1px solid #ded7c4;}
.fnav .nav1:nth-child(1),.nav1:nth-child(5){margin-left: 0%;}
.fnav p{float: left;width: 100%;text-align: center;bottom: 5%; color: #817f7f; font-size: 20px; line-height: 50px;}
.hundred_04 a {color:#5f5f5f;text-decoration: none;-moz-outline:none;outline:none;cursor:pointer;}

.hundred_03{margin: 0% 0%; }

.appointment{background: #f1eecb;overflow: hidden;height: 290px;}
.app_input{width: 86%;background: #f1eecb;}
.appointment label{ color:#512208;}
.app_input button{-webkit-box-flex: 1;position: relative;display: block;text-align: center; width: 35%; font-weight: 600;background: url(../images/btn_bg.jpg) no-repeat;background-size: 100% 100%;    line-height: 44px;font-size: 20px; color:#60361e;border-radius: 0px;}

.footer_p{ background: #745014; }

.footer_p dl{width:90%;}
.footer_p dl dt{color: #ffdcad;}
.footer_p dl dt{float: right; width: 66%;}
.footer_p dl dd{ float: left;width: 22%;}

/**********************arc_arc.html start**********************/
.arc_cent{}
.arc_cent h3{text-align: center;line-height: 35px;font-size: 22px; border-bottom:1px solid #000;}
.arc_cent h3 small{ font-weight: 500;float: right;font-size: 10px;margin-right: 2%;}
.arc_cent h4{line-height: 30px;text-align: center;font-weight: 500; font-size:15px;}
.arc_cent h4 span{color:#FF0000;}
.arc_cent .arc_body { margin: 0 2%;}
.arc_cent .arc_body p{font-size: 0.75rem;margin-top: 1rem;line-height: 180%;}
.arc_cent .next,.arc_cent .pret{ text-indent:2em;line-height: 24px;color:red}
.arc_cent .next,.arc_cent .pret a{ color:red}
.arc_cent .next a{ color:red}
.arc_list ul{ margin:0 2%;}
.arc_list li{line-height: 30px;border-bottom: 1px dashed #DAD7D7;color:red}
.arc_list li span{ float: right;}

/**********************list.html start**********************/
.list_list ul{ margin:0 2%;}
.list_list li{ margin-bottom:5px;}
.list_list li h3{ font-size:16px;line-height: 36px;border-bottom: 1px dashed #DAD7D7;}
.list_list li p{line-height: 24px;}
.list_list li p a{ color:#FF0000;}
.list_list01 ul{}
.list_list01 li{font-size: 20px;line-height: 45px;background: #f8f8f8;margin-bottom: 5px; overflow:hidden;}
.list_list01 li span{background: #60361e;color: #ffdcad;padding: 8px 25px;margin-right: 5%;}
.list_list01 li a{color: #333;}

.list_cent .zs{line-height: 25px;font-size: 16px;margin: 0 2%;text-indent: 2em;}
.color_or{ color:#fe7300;}
.list_cent .docjd{padding: 2%;background: #f6f6f6;line-height: 25px;font-size: 16px;}
.list_cent .docjd h3{ font-size:18px; color:#FF0000;}
.list_cent .docjd span{font-weight: 600;}
.list_cent .list_tit{background-size: 100%;background: url(../images/tht_list02.jpg) no-repeat center;line-height: 43px;font-size: 15px;color: #7e4a05;padding-left: 10%;}
.list_cent .list_tit a{color: #333;}

.btn_online img,.btn_tel img{ width:40%; float:left; margin:5%;}

.page{height: 70px;line-height: 70px;text-align: center;}
.page ul li{border: 1px solid #ddd;display: inline;height: 70px;margin: 0.1%;}
.page ul li a {color: #323232;margin: 1%;}
.page ul li a:hover{color:#f00}

/**********************639-412 start**********************/
@media screen and (max-width:639px) and (min-width:412px){
.tang{font-size: 18px;}
.tang span {line-height: 32px;}
.top_img{line-height: 24px; font-size: 16px;}

.menu dl{ margin-left: 1px;}
.menu dl dd{ font-size: 16px; color: #fff; line-height: 20px;}

.fnav .nav1{ width:21%}
.fnav p{ font-size:16px;}

.footer_p dl dt{width: 70%;}

}
/**********************639-412 end**********************/
/**********************411-360 stat**********************/
@media screen and (max-width:411px) and (min-width:360px){
.tang { font-size: 16px;}
.tang span {line-height: 32px;}
.top_img{line-height: 24px; font-size: 16px;}

.menu dl{ margin-left: 2px;}
.menu dl dd{ font-size: 12px; color: #fff; line-height: 20px;}

.appointment{background: #f5e0a9;overflow: hidden;height: 290px;}
.app_input{width: 86%;background: #f5e0a9;font-size: 18px;}
.appointment label{ color:#512208;}
.app_input button{font-size: 18px;}

.fnav .nav1{width: 21.5%;}
.fnav p{font-size: 16px;line-height: 40px;}

.footer_p dl dt{width: 75%;}
.footer_p dl{width:90%;}
.footer_p dl dd{ width: 18%;}
/********************** list stat**********************/
.list_cent .list_tit{line-height: 35px;}
.list_cent .docjd h3{font-size: 14px;}
.list_cent .docjd{font-size:12px;}
.list_cent .zs{font-size:12px;}
.list_list01 li,.list_list li h3{font-size: 14px;}
}
/**********************411-360 end**********************/
/********************** 356以下的stat**********************/
@media screen and (max-width:359px){
.tang { font-size: 14px;}
.tang span {line-height: 30px;}
.top_img{line-height: 18px; font-size: 14px;}

.menu dl{ margin-left: 2px;}
.menu dl dd{ font-size: 12px; color: #fff; line-height: 20px;}

.appointment{background: #f1eecb;overflow: hidden;height: 290px;}
.app_input{width: 86%;background: #f1eecb;font-size: 14px;}
.appointment label{ color:#512208;}
.app_input button{font-size: 16px;}

.fnav .nav1{width: 21.5%;}
.fnav p{font-size: 14px;line-height: 30px;}


.footer_p dl dt{width: 81%;}
.footer_p dl{width:100%;}
.footer_p dl dd{ width: 16%;}
/********************** list stat**********************/
.list_cent .list_tit{padding-left: 10%;line-height: 24px;}
.list_cent .docjd h3{font-size: 14px;}
.list_cent .docjd{font-size:12px;}
.list_cent .zs{font-size:12px;}
.list_list01 li,.list_list li h3{font-size: 14px;}
}


.arc_body img{display:inline-block !important;max-width: 100%;}
/********************** 356以下的end**********************/

/*导航*/
.logo{width:64%px; border:0px solid red;margin-bottom:0px;}
.tb{width:18%;height:56px; border:0px solid yellow;float:left;}
.tb img{margin:10px 0px 0px 10px;;}
.zj{width:65%;height:56px; border:0px solid red;float:left;}
.zj img{margin-top:4px;}
.dh{width:17%;height:56px; border:0px solid blue;float:right;}
.dh img { border:0px solid blue;float:right;margin:10px 0px 0px 10px;;}
.daohang{width:64%px;height:36px; border:1px solid red;margin-bottom:10px;background-color:#fffdda}
.dh1{width:19%; border:1px solid green;height:56px;}
.dh2{width:19%; border:1px solid green;height:35px;float:left;margin:-56px 0 0 83px;}
.dh3{width:19%; border:1px solid green;height:35px;float:left;margin:-56px 0 0 166px;}
.dh4{width:19%; border:1px solid green;height:35px;float:left;margin:-56px 0 0 251px;}
.dh5{width:19%; border:1px solid red;height:35px;float:right;margin:-56px 0 0 200px;}
.pb{width:64%px;height:79px; border:1px solid red;}

.menuScroll_lists {width:100%;overflow:hidden;}

.menuScroll_lists li {width: 20%;height: 100%;float: left;background: url(/images/menu_bg.png) no-repeat;background-size:100%;}


.menuScroll_lists li a em {display:block;width:136px;height:6px; background-color:#937344;position:absolute;left:50%;bottom:0;margin-left:-68px;display:none;}

.menuScroll_lists li a:hover em,.menuScroll_lists li.active a em {display:block;}

.securityCenterBanner {width:100%;height:auto;}

.part1,.part3 {width:100%;padding:0; background-color:#FFF;}
.part3 { position:relative; background-color:#ededed;}
.part3 .scshow{ padding-top:20px;}
.menulist h3{font-size:11px;color:#734f13}
.menulist a {font-size:11px;color:#734f13}